## fnfx 0.3

=== debian/changelog ===
fnfx (0.3-16) unstable; urgency=medium

  * QA upload.
  * Symlink to directory conversion.  (Closes: #867029)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 03 Jul 2017 17:47:35 +0200

fnfx (0.3-15) unstable; urgency=medium

  * QA upload.
  * Setting maintainer to QA Team.
  * Executing wrap-and-sort.
  * Change to compat level 10 (Closes: #817455)
    - change d/compat
    - change B-D on debhelper to version >= 10
  * Convert to short debhelper format:
    - update d/rules to the new sequencer
    - remove d/*.dirs, not needed.
    - update d/*.install to include all needed files
      and employ dh-exec to rename fnfx to fnfx-client
    - use d/fnfx.examples to install the example
  * Switch to dpkg-source 3.0 (quilt) format, adding one
    patch for all changes done to the upstream source.
  * Add homepage field to d/control.
  * maintainer scripts no longer required, removed.
  * d/copyright: Transfer to machine readable format
  * Include init-functions in the init.d script and Depend on lsb-base.

  * Bump S-V to 3.9.8 -- no changes.

 -- Tobias Frost <tobi@debian.org>  Thu, 26 Jan 2017 22:08:00 +0100

fnfx (0.3-14) unstable; urgency=low

  * added new supported Toshiba laptop to readme -
     Thanks to Darshaka Pathirana (Closes: #503887) 

 -- Agney Lopes Roth Ferraz <agney@debian.org>  Tue, 10 Feb 2009 01:16:19 -0200

fnfx (0.3-13) unstable; urgency=low

  * added LSB formatted dependency info in init.d script. Thanks to Petter
    Reinholdtsen (Closes: #463648) 

 -- Agney Lopes Roth Ferraz <agney@debian.org>  Wed, 06 Feb 2008 23:51:02 -0200

fnfx (0.3-12) unstable; urgency=low

  * fixed debian/watch file (thanks to Otavio Salvador)

 -- Agney Lopes Roth Ferraz <agney@debian.org>  Fri, 23 Jun 2006 00:20:02 -0300

fnfx (0.3-11) unstable; urgency=low

  * added debian/watch file.

 -- Agney Lopes Roth Ferraz <agney@debian.org>  Wed, 21 Jun 2006 22:55:09 -0300

fnfx (0.3-10) unstable; urgency=low

  * Changed fnfxd.postinst and fnfxd.prerm to avoid error messagens when 
    toshiba_acpi module is not loaded.Thanks to Michael Prokop.(Closes: #368489)

 -- Agney Lopes Roth Ferraz <agney@debian.org>  Fri,  9 Jun 2006 08:32:06 -0300

fnfx (0.3-9) unstable; urgency=low

  * Applied Rami Lehti patch that adds support for systems using
    /sys/power/state interface instead of the /proc/acpi/sleep 
    which is deprecated. Upstream author will apply the patch on
    next release.

 -- Agney Lopes Roth Ferraz <agney@debian.org>  Sat, 20 May 2006 14:37:33 -0300

fnfx (0.3-8) unstable; urgency=low

  [ paolo ]
  * fixed segv in debug mode - seems an shmem offset problem for
    cfg->acpi.fnkey_descr.
  * removed acpi.fnkey_descr which seems useless anyway.
  * vsnprintf -> vfprintf in debug(), fatal().

  [ Agney Lopes Roth Ferraz ]
  * applied paolo patch (Closes: #363175) 

 -- Agney Lopes Roth Ferraz <agney@debian.org>  Sat, 29 Apr 2006 21:42:49 -0300
    

fnfx (0.3-7) unstable; urgency=low

  * Fixed Fn-keystrokes misses. Thanks to Konstantin Isakov. The fix will be
    aplied on upstream source, but while this not happens it will be fixed on
    debian. (Closes: #328085)

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Tue, 13 Sep 2005 17:22:21 -0300

fnfx (0.3-6) unstable; urgency=low

  * Removed unused helpers from rules.
  * Updated policy version (no changes need).
  
 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Mon, 29 Aug 2005 12:34:31 -0300

fnfx (0.3-5) unstable; urgency=low

  * Changed target architectures in control file. (Closes: #300616)

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Sun, 20 Mar 2005 22:26:45 -0300

fnfx (0.3-4) unstable; urgency=low

  * removed article from the beginning of fnfx's and fnfx-client's description 
  (Closes: #299984) 
  

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Thu, 17 Mar 2005 14:15:55 -0300

fnfx (0.3-3) unstable; urgency=low

  * debian/control -> changed fnfx-client dependency. (Closes: #288525) 

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Thu,  6 Jan 2005 13:44:57 -0200

fnfx (0.3-2) unstable; urgency=low

  * Fixed path to configuration files. (Closes: #287067) 

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Fri, 24 Dec 2004 11:19:28 -0200

fnfx (0.3-1) unstable; urgency=low

  * New Upstream release (Closes: #285200) 

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Sat, 11 Dec 2004 16:41:35 -0200

fnfx (0.2-2) unstable; urgency=low

  * Initial Release. (Closes: #203067)
  * First debian release is 2 because upstream already distributed debian
    relase 1.

 -- Agney Lopes Roth Ferraz <agney@users.sourceforge.net>  Sun,  8 Aug 2004 20:41:49 -0300
