=== debian/control ===
Source: fnfx
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: autotools-dev (>= 20040719.1), debhelper (>= 10), dh-exec
Standards-Version: 3.9.8
Homepage: https://sourceforge.net/projects/fnfx/
VCS-Git: https://anonscm.debian.org/git/collab-maint/fnfx.git
VCS-Browser: https://anonscm.debian.org/cgit/collab-maint/fnfx.git

Package: fnfxd
Architecture: i386
Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
Replaces: fnfx
Conflicts: fnfx
Suggests: fnfx-client
Description: ACPI and hotkey daemon for Toshiba laptops
 fnfx enables owners of Toshiba laptops to change the LCD brightness,
 control, the internal fan and use the special keys on their keyboard
 (Fn-x combinations, hot-keys). The internal functions will give the
 possibility to map the Fn-Keys to functions like volume up/down, mute,
 suspend to disk, suspend to ram and switch LCD/CRT/TV-out. These
 functions heavily depend on the system and/or kernel configuration.
 You will need at least a kernel (v2.4.x, v2.5.x, v2.6.x) with ACPI and
 Toshiba support (CONFIG_ACPI and CONFIG_ACPI_TOSHIBA).

Package: fnfx-client
Architecture: i386
Depends: fnfxd (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Client for customize fnfxd hot-keys
 fnfx is a client for fnfxd, that makes possible to customize your hotkeys.
 It can also define hot-keys to start arbitrary programs.
