=== debian/watch ===
version=3
opts="uversionmangle=s/^alpha$/0.1/" \
http://sf.net/fnfx/ fnfx-([\d\.]+)\.tar\.gz \
	debian uupdate
